{
	"format_version": "1.17.0",
	"minecraft:entity": {
		"description": {
			"identifier": "shapescape:fast_travel_icon",
			"is_spawnable": false,
			"is_summonable": true
		},
		"components": {
			"minecraft:collision_box": {
				"height": 0,
				"width": 0
			},
			"minecraft:knockback_resistance": {
				"value": 9999,
				"max": 9999
			},
			"minecraft:physics": {
				"has_collision": false,
				"has_gravity": false
			},
			"minecraft:health": {
				"value": 9999,
				"max": 9999
			},
			"minecraft:damage_sensor": {
				"triggers": [
					{
						"deals_damage": false
					}
				]
			},
			"minecraft:type_family": {
				"family": [
					"shapescape",
					"shapescape_"
				]
			}
		},
		"component_groups": {
			"shapescape:despawn": {
				"minecraft:instant_despawn": {}
			}
		},
		"events": {
			"shapescape:despawn": {
				"add": {
					"component_groups": [
						"shapescape:despawn"
					]
				}
			}
		}
	}
}